### Method

# AppStream Component get_project_license

#### Declaration [src]

    const gchar*
    as_component_get_project_license (
      AsComponent* cpt
    )

#### Description [src]

Get the license of the project this component belongs to.

Gets property | `AppStream.Component:project-license`

#### Return value

Type: `const gchar*`

The license.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.